Conraid's Repository

for Slackware

 NameLast modifiedSize

 Parent Directory  -
 README2022-09-06 17:21 1.1K
 python-gvm-22.9.0-x86_64-1cf.lst2022-09-06 17:21 192K
 python-gvm-22.9.0-x86_64-1cf.meta2022-09-06 17:21 792
 python-gvm-22.9.0-x86_64-1cf.txt2022-09-06 17:21 537
 python-gvm-22.9.0-x86_64-1cf.txz2022-09-06 17:21 237K
 python-gvm-22.9.0-x86_64-1cf.txz.asc2022-09-06 17:21 508
 python-gvm-22.9.0-x86_64-1cf.txz.md52022-09-06 17:21 67


Slackware Current Repository by Conraid

======================================================================

python-gvm (GVM Python Library)

The Greenbone Vulnerability Management Python API library (python-gvm)
is a collection of APIs that help with remote controlling a Greenbone
Security Manager (GSM) appliance and its underlying Greenbone
Vulnerability Manager (GVM). The library essentially abstracts
accessing the communication protocols Greenbone Management Protocol
(GMP) and Open Scanner Protocol (OSP).

HOME: https://community.greenbone.net

======================================================================
NOTE: 

greenbone-security-assistant

This is the UI the Greenbone Vulnerability Manager

###### Installation Instructions ######

You must install all gvm packages (gsa, gvm-libs, gvm-tools, gvmd,
openvas-scanner, ospd and python-gvm) and related dependencies
(redis, libmicrohttpd, node, paramiko, lxml, defusedxml).

Then you can follow the instructions in the gsa package.

======================
REQUIRES: paramiko lxml defusedxml gvm-libs